## oem-somerville-olly-adl-meta 20.04~ubuntu1

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04~ubuntu1) focal; urgency=medium

  * Meta package for Somerville Olly-Adl. (LP: #1945702)
  * Update kernel flavor.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Sat, 15 Jul 2023 19:36:50 +0800
