=== debian/control ===
Source: oem-somerville-olly-adl-meta
Section: misc
Priority: optional
Maintainer: Commercial Engineering <commercial-engineering@canonical.com>
Build-Depends: debhelper-compat (= 12), dh-modaliases
Standards-Version: 4.5.0
Vcs-Git: https://git.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta -b olly-adl-focal-ubuntu
Vcs-Browser: https://code.launchpad.net/~oem-solutions-engineers/pc-enablement/+git/oem-somerville-projects-meta/+ref/olly-adl-focal-ubuntu

Package: oem-somerville-olly-adl-meta
Architecture: all
Depends: ${misc:Depends}, ubuntu-oem-keyring
XB-Modaliases: ${modaliases}
XB-Ubuntu-OEM-Kernel-Flavour: default
Description: hardware support for Dell Inspiron 15 3520, Vostro 3420, 3520
 This is a metapackage for Dell PCs:
  * Dell Inspiron 15 3520
  * Dell Vostro 3420
  * Dell Vostro 3520
 It installs packages needed to support this hardware fully.
