## oem-somerville-olly-adl-meta 20.04ubuntu1

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04ubuntu1) focal; urgency=medium

  * Meta package for Somerville Olly-Adl. (LP: #1943140)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Thu, 30 Sep 2021 12:31:37 +0800
