## oem-somerville-olly-adl-meta 20.04ubuntu3

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04ubuntu3) focal; urgency=medium

  * Add new SSID 0x0B94, 0x0BB4, 0x0BB2.

 -- Cyrus Lien <cyrus.lien@canonical.com>  Wed, 11 May 2022 18:54:59 +0800

oem-somerville-olly-adl-meta (20.04ubuntu2) focal; urgency=medium

  * Add new SSID 0x0BB8, 0x0B96, 0x0BBD. (LP: #1966082)

 -- Cyrus Lien <cyrus.lien@canonical.com>  Mon, 18 Apr 2022 14:24:46 +0800
