## oem-somerville-olly-adl-meta 20.04ubuntu5

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04ubuntu5) focal; urgency=medium

  * Update the kernel flavour, kernel dependency, grub flavour and
    debian/tests for linux-generic-hwe-20.04.

 -- OEM Taipei Bot <oem-taipei-bot@canonical.com>  Thu, 06 Oct 2022 03:28:27 +0000

oem-somerville-olly-adl-meta (20.04ubuntu4) focal; urgency=medium

  * Re-sync BIOS ID from engineering plan. 

 -- Cyrus Lien <cyrus.lien@canonical.com>  Fri, 10 Jun 2022 19:21:33 +0800
