## oem-somerville-olly-adl-meta 20.04ubuntu6

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04ubuntu6) focal; urgency=medium

  * Revert "Update the kernel flavour, kernel dependency, grub flavour and debian/tests for linux-generic-hwe-20.04."

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Fri, 30 Dec 2022 09:18:15 +0800
