## oem-somerville-olly-adl-meta 20.04ubuntu8

=== debian/changelog ===
oem-somerville-olly-adl-meta (20.04ubuntu8) focal; urgency=medium

  * Update the market name for linux-generic-hwe-20.04.

 -- Kai-Chuan Hsieh <kaichuan.hsieh@canonical.com>  Mon, 20 Mar 2023 16:24:46 +0800
