=== debian/control ===
--- 
+++ 
@@ -12,13 +12,19 @@
 Depends: ${misc:Depends}, ubuntu-oem-keyring, linux-generic-hwe-20.04, oem-somerville-meta
 XB-Modaliases: ${modaliases}
 XB-Ubuntu-OEM-Kernel-Flavour: default
-Description: hardware support for Somerville Olly-Adl platform
- This is a metapackage for Somerville Olly-Adl platform. It installs
+Description: hardware support for Dell Inspiron 15 3520, Vostro 3420, 3520
+ This is a metapackage for Dell PCs:
+  * Dell Inspiron 15 3520
+  * Dell Vostro 3420
+  * Dell Vostro 3520
  packages needed to support this hardware fully.
 
 Package: oem-somerville-factory-olly-adl-meta
 Architecture: all
 Depends: ${misc:Depends}, oem-somerville-factory-meta
-Description: hardware support for Somerville Olly-Adl platform (factory)
- This is a factory metapackage for Somerville Olly-Adl platform.
+Description: hardware support for Dell Inspiron 15 3520, Vostro 3420, 3520 (factory)
+ This is a factory metapackage for Dell PCs:
+  * Dell Inspiron 15 3520
+  * Dell Vostro 3420
+  * Dell Vostro 3520
  It installs packages needed to support this hardware fully. (factory)
